Source: gt58lte-support
Section: non-free/metapackages
Priority: optional
Maintainer: Siddharth Manthan <siddharth_manthan@outlook.com>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://gitlab.com/mobian1/devices/gt58lte-support.git
Vcs-Browser: https://gitlab.com/mobian1/devices/gt58lte-support
Rules-Requires-Root: no

Package: gt58lte-support
Architecture: arm64
Depends: firmware-gt58lte,
         pd-mapper,
         qrtr,
         rmtfs,
         tqftpserv
Provides: gt58lte-support
Description: Hardware support packages for the Samsung Galaxy Tab A 8.0 (SM-T355Y)
